Bug 247741 - Documentation of rlogin mode is misleading
Documentation of rlogin mode is misleading
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5 (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 246258
  Show dependency treegraph
 
Reported: 2007-07-11 03:27 EDT by Martin Poole
Modified: 2010-10-22 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0381
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:28:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
documentation patch (939 bytes, patch)
2007-07-11 03:27 EDT, Martin Poole
no flags Details | Diff

  None (edit)
Description Martin Poole 2007-07-11 03:27:18 EDT
Description of problem:

The description of the escape character as announced on program invocation is
misleading if rlogin mode is selected.

Version-Release number of selected component (if applicable):

1.5-23

Additional info:
Comment 1 Martin Poole 2007-07-11 03:27:20 EDT
Created attachment 158923 [details]
documentation patch
Comment 2 RHEL Product and Program Management 2007-10-15 23:54:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Nalin Dahyabhai 2007-10-25 11:51:38 EDT
Looks reasonable, if subtle.
Comment 8 errata-xmlrpc 2008-05-21 11:28:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0381.html

Note You need to log in before you can comment on or make changes to this bug.